/*     46557 : 타이틀 텍스트      */
.title__46557__ {font-size:0}
.title__46557__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46557__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46557__.style_top p {padding-top:10px}
.title__46557__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46557__.style_right p {padding-right:14px}
.title__46557__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46557__.style_bottom p {padding-bottom:12px}
.title__46557__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46557__.style_left p {padding-left:14px}
.title__46557__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46557__.style_circle1 p {padding-left:18px}
.title__46557__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46557__.style_circle2 p {padding-left:18px}
.title__46557__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46557__ p {font-size:20px}
	.title__46557__.style_top p:before {width:20px}
	.title__46557__.style_right p:before {height:20px}
	.title__46557__.style_bottom p:before {width:20px}
	.title__46557__.style_left p:before {height:20px}
}

/*     46558 : 장문 텍스트      */
.textarea__46558__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46558__ p {font-size:15px; line-height:1.6em;}
}

/*     48960 : 타이틀 텍스트      */
.title__48960__ {font-size:0}
.title__48960__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__48960__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__48960__.style_top p {padding-top:10px}
.title__48960__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__48960__.style_right p {padding-right:14px}
.title__48960__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__48960__.style_bottom p {padding-bottom:12px}
.title__48960__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__48960__.style_left p {padding-left:14px}
.title__48960__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__48960__.style_circle1 p {padding-left:18px}
.title__48960__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48960__.style_circle2 p {padding-left:18px}
.title__48960__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48960__ p {font-size:20px}
	.title__48960__.style_top p:before {width:20px}
	.title__48960__.style_right p:before {height:20px}
	.title__48960__.style_bottom p:before {width:20px}
	.title__48960__.style_left p:before {height:20px}
}

/*     217249 : 장문 텍스트      */
.textarea__217249__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__217249__ p {font-size:15px; line-height:1.6em;}
}

/*     217250 : 이미지      */
.img__217250__ {max-width:100%}
.img__217250__ * {box-sizing:border-box}
.img__217250__ a {display:block;vertical-align:top}
.img__217250__ img {width:px;vertical-align:top}

/*     217251 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__217251__ .inline_block__217251__ {display:inline-block;vertical-align:top}
.text_wrap__217251__ .inline_block__217251__ .inner__217251__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__217251__ .inline_block__217251__ .inner__217251__ .icon__217251__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__217251__ .inline_block__217251__ .inner__217251__ .icon__217251__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__217251__ .inline_block__217251__ .inner__217251__ .text__217251__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__217251__.s_size_75 .inline_block__217251__ .inner__217251__ .icon__217251__ {padding-right:.5em;font-size:.75em}
.text_wrap__217251__.s_size_100 .inline_block__217251__ .inner__217251__ .icon__217251__ {padding-right:.5em;font-size:1em}
.text_wrap__217251__.s_size_150 .inline_block__217251__ .inner__217251__ .icon__217251__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__217251__.s_size_200 .inline_block__217251__ .inner__217251__ .icon__217251__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__217251__.s_size_250 .inline_block__217251__ .inner__217251__ .icon__217251__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__217251__ .inline_block__217251__ .inner__217251__ {font-size:15px}
}

/*     217252 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__217252__ .inline_block__217252__ {display:inline-block;vertical-align:top}
.text_wrap__217252__ .inline_block__217252__ .inner__217252__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__217252__ .inline_block__217252__ .inner__217252__ .icon__217252__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__217252__ .inline_block__217252__ .inner__217252__ .icon__217252__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__217252__ .inline_block__217252__ .inner__217252__ .text__217252__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__217252__.s_size_75 .inline_block__217252__ .inner__217252__ .icon__217252__ {padding-right:.5em;font-size:.75em}
.text_wrap__217252__.s_size_100 .inline_block__217252__ .inner__217252__ .icon__217252__ {padding-right:.5em;font-size:1em}
.text_wrap__217252__.s_size_150 .inline_block__217252__ .inner__217252__ .icon__217252__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__217252__.s_size_200 .inline_block__217252__ .inner__217252__ .icon__217252__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__217252__.s_size_250 .inline_block__217252__ .inner__217252__ .icon__217252__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__217252__ .inline_block__217252__ .inner__217252__ {font-size:15px}
}

/*     217258 : 이미지      */
.img__217258__ {max-width:100%}
.img__217258__ * {box-sizing:border-box}
.img__217258__ a {display:block;vertical-align:top}
.img__217258__ img {width:px;vertical-align:top}

/*     217259 : 이미지      */
.img__217259__ {max-width:100%}
.img__217259__ * {box-sizing:border-box}
.img__217259__ a {display:block;vertical-align:top}
.img__217259__ img {width:px;vertical-align:top}

/*     217261 : 장문 텍스트      */
.textarea__217261__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__217261__ p {font-size:15px}
}

/*     217248 : 타이틀 텍스트      */
.title__217248__ {font-size:0}
.title__217248__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__217248__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__217248__.style_top p {padding-top:10px}
.title__217248__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__217248__.style_right p {padding-right:14px}
.title__217248__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__217248__.style_bottom p {padding-bottom:12px}
.title__217248__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__217248__.style_left p {padding-left:14px}
.title__217248__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__217248__.style_circle1 p {padding-left:18px}
.title__217248__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__217248__.style_circle2 p {padding-left:18px}
.title__217248__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__217248__ p {font-size:20px}
	.title__217248__.style_top p:before {width:20px}
	.title__217248__.style_right p:before {height:20px}
	.title__217248__.style_bottom p:before {width:20px}
	.title__217248__.style_left p:before {height:20px}
}

/*     48959 : 이미지 리스트      */
.img_tile__48959__ {margin:0 -5px;}
.img_tile__48959__:after {content:''; display:block; clear:both;}
.img_tile__48959__ * {box-sizing:border-box;}
.img_tile__48959__ .item {float:left; position:relative; padding:5px;}
.img_tile__48959__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__48959__ .figure {display:block;}
.img_tile__48959__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__48959__ .caption {display:block; position:relative; padding:15px;}
.img_tile__48959__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__48959__ .caption > span:first-child {margin-top:0;}
.img_tile__48959__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__48959__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__48959__ .item {width:100%;}
.col_m_2__48959__ .item {width:50%;}
.col_m_3__48959__ .item {width:33.3334%;}
.col_m_4__48959__ .item {width:25%;}
.col_m_1__48959__ .item,
.col_m_2__48959__ .item2n,
.col_m_3__48959__ .item3n,
.col_m_4__48959__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__48959__ {margin:0 -10px;}
	.img_tile__48959__ .item {padding:10px;}
	.img_tile__48959__ .caption {padding:20px;}
	.img_tile__48959__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__48959__ .caption > span.subject {font-size:16px;}
	.img_tile__48959__ .caption > span.content {font-size:14px;}

	.col_m_1__48959__ .item,
	.col_m_2__48959__ .item2n,
	.col_m_3__48959__ .item3n,
	.col_m_4__48959__ .item4n {clear:none;}

	.col_t_1__48959__ .item {width:100%;}
	.col_t_2__48959__ .item {width:50%;}
	.col_t_3__48959__ .item {width:33.3334%;}
	.col_t_4__48959__ .item {width:25%;}
	.col_t_5__48959__ .item {width:20%;}
	.col_t_6__48959__ .item {width:16.6666%;}
	.col_t_1__48959__ .item,
	.col_t_2__48959__ .item2n,
	.col_t_3__48959__ .item3n,
	.col_t_4__48959__ .item4n,
	.col_t_5__48959__ .item5n,
	.col_t_6__48959__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__48959__ .caption {padding:25px;}
	.img_tile__48959__ .caption > span {margin-top:10px;}
	.img_tile__48959__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__48959__ .caption > span.content {font-size:15px;}

	.col_t_1__48959__ .item,
	.col_t_2__48959__ .item2n,
	.col_t_3__48959__ .item3n,
	.col_t_4__48959__ .item4n,
	.col_t_5__48959__ .item5n,
	.col_t_6__48959__ .item6n {clear:none;}

	.col_pc_1__48959__ .item {width:100%;}
	.col_pc_2__48959__ .item {width:50%;}
	.col_pc_3__48959__ .item {width:33.3334%;}
	.col_pc_4__48959__ .item {width:25%;}
	.col_pc_5__48959__ .item {width:20%;}
	.col_pc_6__48959__ .item {width:16.6666%;}
	.col_pc_1__48959__ .item,
	.col_pc_2__48959__ .item2n,
	.col_pc_3__48959__ .item3n,
	.col_pc_4__48959__ .item4n,
	.col_pc_5__48959__ .item5n,
	.col_pc_6__48959__ .item6n {clear:both;}
}

/*     217244 : 이미지      */
.img__217244__ {max-width:100%}
.img__217244__ * {box-sizing:border-box}
.img__217244__ a {display:block;vertical-align:top}
.img__217244__ img {width:500px;vertical-align:top}

/*     217247 : 타이틀 텍스트      */
.title__217247__ {font-size:0}
.title__217247__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__217247__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__217247__.style_top p {padding-top:10px}
.title__217247__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__217247__.style_right p {padding-right:14px}
.title__217247__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__217247__.style_bottom p {padding-bottom:12px}
.title__217247__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__217247__.style_left p {padding-left:14px}
.title__217247__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__217247__.style_circle1 p {padding-left:18px}
.title__217247__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__217247__.style_circle2 p {padding-left:18px}
.title__217247__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__217247__ p {font-size:20px}
	.title__217247__.style_top p:before {width:20px}
	.title__217247__.style_right p:before {height:20px}
	.title__217247__.style_bottom p:before {width:20px}
	.title__217247__.style_left p:before {height:20px}
}

/*     217243 : 장문 텍스트      */
.textarea__217243__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__217243__ p {font-size:15px}
}

